{
  "StaticBlocks": [
    "this software is provided 'as is' without express or implied warranties. you may freely copy and compile this source into applications you distribute provided that the copyright text below is included in the resulting source code,for example:'portions copyright copyright scott bilas,2000'"
  ]
}